Subject: Re: regarding the "Installation How_To Draft"
From: Chris Faylor <[email-masked]>
To: Cygwin <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Sep 2000 21:23:51 -0400

I think you want to send this to cygwin-xfree.

Hopefully, DJ's setup doesn't need a "How To".

cgf

On Tue, Sep 12, 2000 at 05:48:18PM -0700, Bob McGowan wrote:
>I just tried the setup, based on the copy of the how-to I printed
>yesterday, and had the following error when I tried to start the system:
>
>   Direct Draw Init Failed
>
>I researched on the MS web pages and found the following support
>article, which you may want to reference in the how-to:
>
>    http://support.microsoft.com/support/kb/articles/Q261/4/50.ASP
>
>There appears to be a hardware/driver problem with cetain video cards
>based on the following
>chip sets:
>
>	Cirrus Logic 54xx 
>	S3 Trio 32/64/64V+ 
>	S3 Vision 864/964 
>	Trident TGUI 9440/9470 
>	Trident TVGA 8900/9000
>
>I am searching for upgrade info, specific to the Cirrus Logic video
>controller in my NEC, if you want that info also let me know.

--
Want to unsubscribe from this list?
Send a message to [email-masked]